<?php	
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("Funciones.php");
  include("stilos/config.inc.php");
  include("funcion/funciones.php");
  session_start();
  $objPer=new clsPer; 
  
  
 if($_SESSION['usuarea']==""){
 echo "La session caduco por favor termine esta session cerrando el sistema y vuelva a entrar";
 }else{ 
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title><MMString:LoadString id="insertbar/formsHidden" /></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">

<link href="Estilos.css" rel="stylesheet" type="text/css">
<link href="estilitos.css" rel="stylesheet" type="text/css" />
<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="styless.css" />
<link rel="stylesheet" type="text/css" href="stylesss.css" />
<link rel="stylesheet" type="text/css" href="stylessss.css" />
<script type="text/javascript" src="ajax.js"></script>
<script type="text/javascript" src="javascript/prototype.js"></script>
	<script type="text/javascript" src="javascript/effects.js"></script>
	<script type="text/javascript" src="javascript/accordion.js"></script>
	<script type="text/javascript" src="javascript/code_highlighter.js"></script>
	<script type="text/javascript" src="javascript/javascript.js"></script>
	<script type="text/javascript" src="javascript/html.js"></script>
<SCRIPT language=JavaScript src="js/calendario.js"></SCRIPT>
<!--<script type="text/javascript">
			
		//
		//  In my case I want to load them onload, this is how you do it!
		// 
		Event.observe(window, 'load', loadAccordions, false);
	
		//
		//	Set up all accordions
		//
		function loadAccordions() {			
			var bottomAccordion = new accordion('vertical_container');			
			// Open first one
			bottomAccordion.activate($$('#vertical_container .accordion_toggle')[0]);
			
			// Open second one
			//topAccordion.activate($$('#horizontal_container .horizontal_accordion_toggle')[2]);
		}
		
	</script> -->
<script type="text/javascript">
function deshabilita(){
document.getElementById('send').disabled=true;
document.getElementById('input').disabled=true;
return false;
}
function habilita(){
document.getElementById('send').disabled=false;
document.getElementById('input').disabled=false;
return false;
}
function deshabi(){
document.getElementById('banco').disabled=true;
document.getElementById('cuenta').disabled=true;
return false;
}
function habi(){
document.getElementById('banco').disabled=false;
document.getElementById('cuenta').disabled=false;
return false;
}
</script>
<? $url="per_send_doc.php"?>
<script>
function volver(form)
{
location.reload('<? echo $url ?>');
}
</script>
<script type="text/javascript" src="js/ajax.js"></script>
<script language="JavaScript" type="text/javascript">
var sel = true
function selecciona(){
if(sel == true){
	for(m=0; m < document.forms[0].length; m++){
		if(document.forms[0].elements[m].type == "checkbox"){
			document.forms[0].elements[m].checked = true
			}
		}
		sel = false
	}
else{
	for(m=0; m < document.forms[0].length; m++){
		if(document.forms[0].elements[m].type == "checkbox"){
			document.forms[0].elements[m].checked = false
			}
		}
	sel = true
	}

}
</script>
<script language="JavaScript" type="text/javascript">
var sel = true
function deselecciona(){
if(sel == true){
	for(m=0; m < document.forms[0].length; m++){
		if(document.forms[0].elements[m].type == "checkbox"){
			document.forms[0].elements[m].disabled = true
			}
		}
	sel = false
	}
else{
	for(m=0; m < document.forms[0].length; m++){
		if(document.forms[0].elements[m].type == "checkbox"){
			document.forms[0].elements[m].disabled = false
			}
		}
	sel = true
	}
}
</script>
<script>
function enviar_url(form,url)
{
		if(form1.button.value)
		{
			form1.submit();			
		}
}
</script>
</head>

<body bgcolor="<?=$c_fondo['fondo']?>" onfocus="foco()" background="../imagenes/fondo.jpg">
<table width="650" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td><div align="center">
      <table width="600" border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td width="25"><img src="../estilo_tabla/parte_sup_izq.gif" width="25" height="25"></td>
          <td width="680" background="../estilo_tabla/parte_sup_cen.gif" valign="bottom"><div align="left" class="lblTitulo" >Crear Documento Area : <? echo $_SESSION['usuarea']?></div></td>
          <td width="25"><img src="../estilo_tabla/parte_sup_der.gif" width="25" height="25" border="0" usemap="#MapMapMap"></td>
        </tr>
        <tr>
          <td  background="../estilo_tabla/parte_med_izq.gif">&nbsp;</td>
          <form name="form1" method="post" action="procesos/per_send_grabar.php">
            <td background="../estilo_tabla/parte_med_cen.gif"><div align="center">
                <table width="542" border="0" cellspacing="0" cellpadding="0">
                  <tr class="lblCampo">
                    <td colspan="3">&nbsp;</td>
                  </tr>
                  <tr class="lblCampo">
                    <td width="80" bgcolor="<?=$c_fondo_tr["fondo tr"]?>" class="lblCampoBlanco"><div align="left">Documento</div></td>
                    <td width="6"><div align="left"></div></td>
                    <td width="456"><div align="left">
                        <select name="tdoc" id="tdoc" onChange="enviar1(this.options[this.options.selectedIndex].value)">
                          <option value="0">Seleccione</option>
                          <? 
					echo $objPer->getCboTDoc();
				  ?>
                        </select>
                        <input name="textfield" type="hidden" size="5"><? echo date(dm);?>
                    </div></td>
                  </tr>
                  <tr class="lblCampo">
                    <td colspan="3"><div id="Cuerpo" align="left"></div></td>
                  </tr>
                  
                  <tr class="lblCampo">
                    <td><div align="center"></div></td>
                    <td>&nbsp;</td>
                    <td>&nbsp;</td>
                  </tr>
                  <tr class="lblCampo">
                    <td colspan="3"><div align="center"></div></td>
                  </tr>
                </table>
            </div></td>
          </form>
          <td background="../estilo_tabla/parte_med_der.gif">&nbsp;</td>
        </tr>
        <tr>
          <td  background="../estilo_tabla/parte_med_izq.gif">&nbsp;</td>
          <td background="../estilo_tabla/parte_med_cen.gif"><div align="center">
		  
		  </div></td>
          <td background="../estilo_tabla/parte_med_der.gif">&nbsp;</td>
        </tr>
        <tr>
          <td><img src="../estilo_tabla/parte_inf_izq.gif" width="25" height="25"></td>
          <td background="../estilo_tabla/parte_inf_cen.gif">&nbsp;</td>
          <td><img src="../estilo_tabla/parte_inf_der.gif" width="25" height="25"></td>
        </tr>
      </table>
      <map name="MapMapMap">
        <area shape="rect" coords="3,4,23,21" href="fondo.php">
      </map>
    </div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
<map name="MapMap">
  <area shape="rect" coords="3,4,23,21" href="fondo.php">
</map>



</body>
</html>
<? }?>